.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.andreassection01 {
  background-image: url('../images/ngGEoBakOWeoVoPCjAaOzsF65sc.png.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 1069px;
}

.andreascontainer01 {
  max-width: 1800px;
  max-height: 1070px;
}

.div_01 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 1070px;
  display: flex;
}

.body {
  background-color: #000;
  font-family: Inter, sans-serif;
}

.slide1 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  display: flex;
}

.slide1._2 {
  background-image: linear-gradient(90deg, #000, #000 30%, #0000);
  padding-left: 40px;
  padding-right: 20px;
}

.heading {
  color: #fff;
  text-align: right;
  width: 100%;
  padding-right: 0;
  font-size: 60px;
  line-height: 64px;
}

.text-block, .text-block-2 {
  color: #fff;
  font-size: 23px;
  line-height: 30px;
}

.divbuttons {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.btn1 {
  color: #091014;
  background-color: #38b5dc;
  border-radius: 8px;
  padding-left: 16px;
  padding-right: 16px;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
}

.btn1.lastone {
  margin-top: 20px;
}

.button {
  background-color: #182530;
  border-radius: 8px;
  padding-left: 16px;
  padding-right: 16px;
  font-size: 16px;
  line-height: 22px;
}

.andreascontainer02 {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.div_02 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border: 1px solid #38b5dc;
  border-radius: 11px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 1235px;
  margin-top: 40px;
  margin-bottom: 60px;
  padding: 60px 100px;
  display: flex;
}

.heading-2 {
  color: #fff;
  text-align: center;
  width: 70%;
  font-size: 50px;
  font-weight: 400;
  line-height: 52px;
}

.heading-2._2 {
  text-align: left;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.heading-2._2.alone {
  text-align: center;
}

.text-block-3 {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
  font-family: Inter, sans-serif;
  font-size: 24px;
  line-height: 28px;
}

.andreascontainer03 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.div_03 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #081b21;
  border: 2px solid #38b5dc;
  border-radius: 11px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 1235px;
  padding: 60px 20px;
  display: grid;
}

.leftside1 {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.leftside1.other {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: flex-start;
}

.text-block-4 {
  color: #fffc;
  text-align: left;
  font-family: Inter, sans-serif;
  font-size: 20px;
  line-height: 30px;
  position: static;
  inset: 0% 0% 0% auto;
}

.text-block-4.midel {
  text-align: left;
}

.text-block-4.lastone {
  text-align: center;
}

.image {
  border-radius: 24px;
  height: 100%;
}

.andreascontainer04 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 1400px;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.div_04 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-span {
  color: #38b5dc;
}

.text-block-5 {
  color: #fff;
  text-align: center;
  font-family: Inter, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.text-block-5._2 {
  color: #fffc;
  width: 80%;
}

.div_card {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.list01 {
  border-radius: 16px;
  max-height: 580px;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.list01.deffrent {
  background-image: url('../images/irixXNi0810L9ZpPXRLbPAACl78.png.png');
  background-position: 0 0;
  background-size: auto;
}

.list01.deffrent._3 {
  background-image: url('../images/KsHXUQsluYVChf2wEHISSpFbwY.png.png');
  background-position: 0 0;
  background-size: auto;
}

.text-block-6 {
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.listinside {
  padding: 34px;
}

.image-2 {
  max-width: 100%;
}

.text-block-7 {
  color: #fffc;
  text-align: center;
  width: 80%;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 27px;
}

.div_05 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.row1 {
  background-color: #1c5a6e;
  border-radius: 16px;
  justify-content: flex-start;
  align-items: center;
  width: 878px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  display: flex;
  position: relative;
}

.row1.reponse {
  display: none;
}

.text-block-8 {
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.text-block-8.reponse {
  font-size: 14px;
  line-height: 22px;
  display: none;
}

.image-3 {
  clear: none;
  pointer-events: auto;
  cursor: pointer;
  flex: 0 auto;
  position: absolute;
  inset: 35% 5% 0% auto;
}

.andreascontainer05 {
  max-width: 1300px;
}

.div_06 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 60px;
  display: grid;
}

.andreascontainer06 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 60px;
  display: flex;
}

.div_07 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-image: url('../images/r6Ye4Jb2Oln2deqztnX3TlzM8UE.png.png');
  background-position: 0 0;
  background-size: auto;
  flex-flow: column;
  justify-content: end;
  align-items: center;
  height: 650px;
  display: flex;
}

.heading-3 {
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 52px;
}

.accordion-icon_horizontal-line-2 {
  background-color: #98a2b3;
  border-radius: 1px;
  width: .75rem;
  height: 2px;
  position: absolute;
}

.accordion-icon_component-2 {
  color: #98a2b3;
  border: 2px solid #98a2b3;
  border-radius: 50%;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  position: relative;
}

.uui-faq01_accordion-2 {
  border-bottom: 0 solid #eaecf0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 878px;
}

.uui-text-size-medium-2 {
  color: #cfcfcf;
  letter-spacing: normal;
  font-size: 18px;
  line-height: 1.5;
}

.uui-faq01_icon-wrapper-2 {
  color: #7f56d9;
}

.accordion-icon_vertical-line-2 {
  background-color: #98a2b3;
  border-radius: 1px;
  width: 2px;
  height: .75rem;
  position: absolute;
}

.uui-faq01_question-2 {
  cursor: pointer;
  background-color: #1c5a6e;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 20px;
  display: flex;
}

.uui-faq01_answer-2 {
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  overflow: hidden;
}

.uui-faq01_heading-2 {
  color: #fff;
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 500;
}

.uui-space-medium-2 {
  width: 100%;
  min-height: 2rem;
}

.nav-link {
  color: #fff;
  margin-left: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.button-2 {
  color: #fff;
  background-image: linear-gradient(90deg, #cc97f4, #722bff);
  border-radius: 99px;
  padding: 12px 24px;
  font-size: 16px;
  line-height: 24px;
}

.button-2.link_block {
  padding: 1px;
  text-decoration: none;
  display: flex;
}

.button-2.link_block.jose_button_mobile {
  background-color: #38b5dc;
  background-image: none;
  border-radius: 8px;
  justify-content: center;
  width: 250px;
  padding: 10px;
  font-family: Inter, sans-serif;
  font-weight: 500;
  line-height: 20px;
}

.button-2.link_block.jose_button_mobile.jose_button_mobile_nav_menu, .button-2.link_block.jose_button_mobile.hide {
  display: none;
}

.nav-menu {
  background-color: #ffffff0a;
  border: 1px solid #ffffff1a;
  border-radius: 99px;
  justify-content: center;
  align-items: center;
  padding: 5px 20px;
  display: flex;
}

.nav-menu.lp3 {
  border-width: 0;
}

.image-5 {
  width: 173px;
  height: 40px;
  margin-right: 150px;
}

.container {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  justify-content: center;
  align-items: flex-start;
  padding-top: 14px;
  padding-bottom: 14px;
  display: flex;
}

.div-block-5 {
  background-color: #38b5dc;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: 150px;
  padding: 12px 24px;
  display: flex;
}

.text-block-9 {
  color: #000;
}

.div-block-6 {
  background-color: #38b5dc;
  border-radius: 99px;
  width: 4px;
  height: 4px;
}

.firstl {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footerbar {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #0000;
  border-top: 0 solid #ffffff1a;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  padding: 10px 20px;
  display: flex;
}

.alex-footer-col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 30%;
  display: flex;
}

.alex-footer-col.copiednic {
  width: 100%;
  padding-top: 20px;
}

.alex-footer-col.notice, .alex-footer-col.modifiedcol {
  width: 30%;
}

.text-block-10 {
  color: #b4b4ba;
  font-size: 16px;
  line-height: 24px;
}

.text-block-10._1 {
  color: #fff085cc;
  width: 100%;
  padding-right: 40px;
}

.text-block-10._1.other {
  color: #99a1af;
}

.textblockfooter {
  color: #b4b4ba;
  font-size: 16px;
  line-height: 24px;
}

.link-2 {
  color: #99a1af;
  font-size: 14px;
  text-decoration: none;
}

.andreasfooter {
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 14px;
}

.andreasfooter.footer {
  background-color: #0000000d;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  display: flex;
  position: static;
}

.footer-content-wrapper {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.andreascontainer {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  max-width: 1400%;
  margin-left: 50px;
  margin-right: 50px;
  display: flex;
}

.div-block-149 {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  max-width: 1300px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.heading-4 {
  color: #fff;
  font-size: 16px;
}

.div-block-26 {
  padding-left: 20px;
  padding-right: 20px;
}

.brand {
  width: 180px;
}

@media screen and (max-width: 991px) {
  .andreassection01, .div_01 {
    height: auto;
  }

  .slide1._2 {
    justify-content: flex-start;
    align-items: flex-end;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-right: 40px;
  }

  .slide1.hide {
    display: none;
  }

  .heading {
    text-align: left;
    margin-top: 0;
  }

  .divbuttons {
    margin-right: auto;
  }

  .andreascontainer02 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .div_02 {
    width: 90%;
    margin-left: 10px;
    margin-right: 10px;
    padding: 20px 10px;
  }

  .heading-2 {
    font-size: 32px;
    line-height: 36px;
  }

  .text-block-3 {
    font-size: 20px;
    line-height: 24px;
  }

  .div_03 {
    flex-flow: column;
    grid-auto-flow: row;
    width: 90%;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
  }

  .text-block-4 {
    line-height: 24px;
  }

  .image {
    width: 100%;
  }

  .andreascontainer04 {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div_04 {
    width: 100%;
  }

  .text-block-5 {
    text-align: left;
    font-size: 20px;
    line-height: 24px;
  }

  .div_card {
    grid-template-columns: 1fr 1fr;
  }

  .list01 {
    flex-flow: column;
    display: flex;
    overflow: hidden;
  }

  .listinside {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    align-items: flex-start;
    display: flex;
  }

  .text-block-7 {
    font-size: 20px;
    line-height: 24px;
  }

  .row1 {
    width: 575px;
  }

  .div_06 {
    flex-flow: column;
    grid-template-columns: 1fr;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .div_06.vertical {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column-reverse;
  }

  .uui-faq01_accordion-2 {
    width: 700px;
  }

  .uui-text-size-medium-2 {
    font-size: 20px;
    line-height: 24px;
  }

  .button-2.link_block.jose_button_mobile {
    display: none;
  }

  .button-2.link_block.jose_button_mobile.jose_button_mobile_nav_menu {
    width: 50%;
    display: block;
  }

  .button-2.link_block.jose_button_mobile.hide {
    width: 100%;
    display: block;
  }

  .button-2.link_block.jose_button_mobile.responsive {
    display: flex;
  }

  .nav-menu {
    z-index: 10;
    background-color: #1f1f1f91;
    border-radius: 16px;
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .nav-menu.lp3 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    flex-flow: column;
    padding-bottom: 20px;
  }

  .menu-button {
    order: 9999;
  }

  .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .image-5 {
    width: 100%;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
  }

  .container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .alex-footer-col, .alex-footer-col.notice, .alex-footer-col.modifiedcol {
    width: 100%;
  }

  .footer-content-wrapper {
    grid-column-gap: 33px;
    grid-row-gap: 33px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 10px;
    padding-right: 10px;
  }

  .brand {
    order: -9999;
  }

  .icon {
    color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 65px;
    line-height: 70px;
  }

  .div_02 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .heading-2 {
    font-size: 45px;
    line-height: 50px;
  }

  .heading-2._2 {
    font-size: 40px;
    line-height: 45px;
  }

  .text-block-3 {
    font-size: 18px;
    line-height: 25px;
  }

  .text-block-4.midel {
    font-size: 18px;
    line-height: 28px;
  }

  .div_card {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .uui-faq01_accordion-2 {
    width: 550px;
  }

  .uui-space-medium-2 {
    min-height: 1.5rem;
  }

  .andreasfooter {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-26 {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    font-size: 35px;
    line-height: 40px;
  }

  .andreascontainer02 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .div_02 {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-2 {
    width: 100%;
    font-size: 32px;
    line-height: 36px;
  }

  .heading-2._2, .heading-2._2.alone {
    font-size: 32px;
    line-height: 36px;
  }

  .div_03 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .text-block-4.lastone {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div_04 {
    margin-left: 0;
  }

  .text-block-5._2 {
    width: 100%;
  }

  .div_card {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .image-2 {
    max-width: 0%;
  }

  .div_05 {
    justify-items: center;
    width: 100%;
  }

  .row1 {
    width: 100%;
    padding-right: 0;
  }

  .div_06 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .image-4 {
    max-width: 0%;
  }

  .uui-faq01_accordion-2 {
    width: 100%;
  }

  .uui-faq01_answer-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .button-2 {
    text-align: center;
  }

  .nav-menu {
    background-color: #060318;
    border-color: #fff0 #fff0 #ffffff61;
    border-radius: 0;
  }

  .container {
    width: 350px;
  }

  .div-block-5 {
    width: 100%;
  }

  .footerbar {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-10 {
    text-align: center;
  }

  .text-block-10._1 {
    text-align: left;
    padding-right: 0;
  }

  .text-block-10._1.other {
    text-align: left;
  }

  .textblockfooter {
    text-align: center;
  }

  .andreasfooter {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .andreascontainer {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-26 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }
}


